<!-- 
function setPictureInfo(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var picture=xmlDoc.getElementsByTagName("JPicture");  
        if(picture!=null && picture.length==1)
        {
            setHTML('pictureID',getNodeValue(xmlDoc,"ID"));
            setHTML('pictureTypeName',getNodeValue(xmlDoc,"PictureTypeName"));
            setHTML('pictureClick',getNodeValue(xmlDoc,"Click"));
            setHTML('pictureLocation',getNodeValue(xmlDoc,"Location"));
            setHTML('pictureCommentCount',getNodeValue(xmlDoc,"CommentCount"));
            setHTML('pictureRelated',getNodeValue(xmlDoc,"Related"));
            setLink('prevPicture',getNodeValue(xmlDoc,"PLink"),getNodeValue(xmlDoc,"PTitle"),null);
            setLink('nextPicture',getNodeValue(xmlDoc,"NLink"),getNodeValue(xmlDoc,"NTitle"),null);            
        }
    }
}
function setPictureContent(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var picture=xmlDoc.getElementsByTagName("JPicture");  
        if(picture!=null && picture.length==1)
        {
            setHTML('pictureID',getNodeValue(xmlDoc,"ID"));
            setHTML('pictureTypeName',getNodeValue(xmlDoc,"PictureTypeName"));
            setHTML('pictureClick',getNodeValue(xmlDoc,"Click"));
            setHTML('pictureLocation',getNodeValue(xmlDoc,"Location"));
            setHTML('pictureCommentCount',getNodeValue(xmlDoc,"CommentCount"));
            setHTML('pictureRelated',getNodeValue(xmlDoc,"Related"));
            setLink('prevPicture',getNodeValue(xmlDoc,"PLink"),getNodeValue(xmlDoc,"PTitle"),null);
            setLink('nextPicture',getNodeValue(xmlDoc,"NLink"),getNodeValue(xmlDoc,"NTitle"),null);  
            setHTML('pictureContent',getNodeValue(xmlDoc,"Content"));           
        }
    }
}
-->
